body,td,th {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #253b4a;}
h3	{font-size: 14px;}
.style1 {color: #253B4A;
	font-weight: bold;
	font-size: 13px;
	font-style: italic;}
.style2 {color: #253B4A;
	font-weight: bold;}
a {color: #000000;}
a:visited {color: #444444;}
a:hover{text-decoration:none;}
.style3 {color: #E45000;
	font-weight: bold;
	font-size: 14px;}
.style4 {color: #253b4a;
	font-size: 12px;
	font-weight: bold;}
.menu {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #253B4A;
	text-decoration: none;
	font-weight: bold;}
.style5 {color: #FFFFFF;
	font-weight: bold;}
.style6 {color: #FFFFFF}
.style7 {color: #106FAC;
	font-weight: bold;
	font-size: 14px;}
.style8 {font-size: 11px;
	font-weight: bold;
	color: #253b4a;}
.style10 {color: #253b4a; font-size: 11px;}
.more {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #E45000;
	text-decoration: underline;}
.style11 {font-size: 12px; color: #253b4a;}
.wmore {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
	color: #FFFFFF;}
.style13 {font-size: 12px}
.style333 {color: #E45000;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;}
.style444 {color: #339933;
	font-weight: bold;
	font-size: 14px;}
.style14 {color: #253b4a; font-size: 12px; font-weight: bold;}
.style144 {color: #ffffff; font-size: 12px; font-weight: bold;}
.style16 {color: #E45000; font-size: 12px; font-weight: bold;}

.vmenu {padding-left: 15px; background-image:url(/images/b2.gif); background-position:left; background-repeat:no-repeat;}
.vmenu:hover {background-image:url(/images/b2act.gif);}